cURL
curl --request POST \ --url https://api.example.com/file/create \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: multipart/form-data' \ --form 'project_id=<string>' \ --form file='@example-file'
{ "digest": "<string>" }
Documentation IndexFetch the complete documentation index at: https://wb-21fd5541-signals-docs-1994.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://wb-21fd5541-signals-docs-1994.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Successful Response
Was this page helpful?